uuid: aa8087cf-a6d9-47b3-9261-911fd2710b9d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.why_attend_totem
id: paragraph.why_attend_totem.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: why_attend_totem
label: 'Section Title'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
